/* -------------- des.h ---------------- */
/* Header file for Data Encryption Standard algorithms  */

short FAR PASCAL __export EncryptData(char far *key, char far *data, short far *length);
short FAR PASCAL __export DecryptData(char far *key, char far *data, short length);
